$:.push File.expand_path("../lib", __FILE__)
require "jungler/version"

Gem::Specification.new do |s|
  s.name        = 'jungler'
  s.version     = Jungler::VERSION.dup
  s.date        = '2015-07-24'
  s.summary     = "Gives hosting info from domain"
  s.description = "Takes a domain in parameters and gives info about hosting"
  s.authors     = ["Nicolas Collard"]
  s.email       = 'niko@hito.be'
  s.license     = 'MIT'
  s.homepage    = 'https://github.com/Hito01/jungler'

  s.add_dependency "net-dns", "~> 0.8"
  s.add_dependency "net-ping", "~> 1.7"
  s.add_dependency "sqlite3", "~> 1.3"

  # s.files       = ["lib/jungler.rb"]
  s.files      = `git ls-files`.split($\)
  s.test_files = s.files.grep(/^spec/)

  s.executables << 'jungler'
end

